td img
{	DISPLAY: block;
}
.head1
{
    COLOR: #0000FF;
    FONT-FAMILY: Arial, Helvetica, Sans-serif;
    FONT-SIZE: small;
    FONT-WEIGHT: bold
}
.head2
{
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, Sans-serif;
    FONT-SIZE: small;
    FONT-WEIGHT: bold
}
.head3
{
    COLOR: #0000FF;
    FONT-FAMILY: Arial, Helvetica, Sans-serif;
    FONT-SIZE: x-small;
    FONT-WEIGHT: bold
}
.head4
{
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, Sans-serif;
    FONT-SIZE: x-small;
    FONT-WEIGHT: 900
}
.head5
{
    COLOR: #0000FF;
    FONT-FAMILY: Arial, Helvetica, Sans-serif;
    FONT-SIZE: xx-small;
    FONT-WEIGHT: bold
}
.head6
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, Sans-serif;
    FONT-SIZE: x-small
}
.fineprint
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, Sans-serif;
    FONT-SIZE: xx-small
}
.default
{
    COLOR: black;
    FONT-FAMILY: Arial, helvetica, sans-serif;
    FONT-SIZE: x-small
}
.defaultbg
{
    BACKGROUND-COLOR: #cccccc;
    COLOR: black;
    FONT-FAMILY: Arial, helvetica, sans-serif;
    FONT-SIZE: x-small
}
.defaultbg1
{
    BACKGROUND-COLOR: #cccccc;
    COLOR: black;
    FONT-FAMILY: Arial, helvetica, sans-serif;
    FONT-SIZE: x-small
}
.head1bg
{
    BACKGROUND-COLOR: #cccccc;
    COLOR: #000080;
    FONT-FAMILY: Arial, Helvetica, Sans-serif;
    FONT-SIZE: small;
    FONT-WEIGHT: bold
}
.head2bg
{
    BACKGROUND-COLOR: #cccccc;
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, Sans-serif;
    FONT-SIZE: small;
    FONT-WEIGHT: bold
}
.head3bg
{
    BACKGROUND-COLOR: #cccccc;
    COLOR: #000080;
    FONT-FAMILY: Arial, Helvetica, Sans-serif;
    FONT-SIZE: x-small;
    FONT-WEIGHT: bold
}
.head4bg
{
    BACKGROUND-COLOR: #cccccc;
    BORDER-BOTTOM: #cccccc;
    BORDER-LEFT: #cccccc;
    BORDER-RIGHT: #cccccc;
    BORDER-TOP: #cccccc;
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, Sans-serif;
    FONT-SIZE: x-small;
    FONT-WEIGHT: 900
}
.head5bg
{
    BACKGROUND-COLOR: #cccccc;
    COLOR: #000080;
    FONT-FAMILY: Arial, Helvetica, Sans-serif;
    FONT-SIZE: xx-small;
    FONT-WEIGHT: bold
}
.head6bg
{
    BACKGROUND-COLOR: #cccccc;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, Sans-serif;
    FONT-SIZE: x-small
}
.fineprintbg
{
    BACKGROUND-COLOR: #cccccc;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, Sans-serif;
    FONT-SIZE: xx-small
}
.defaultbg
{
    BACKGROUND-COLOR: #cccccc;
    COLOR: black;
    FONT-FAMILY: Arial, helvetica, sans-serif;
    FONT-SIZE: x-small
}
.head1bg1
{
    BACKGROUND-COLOR: #cccccc;
    COLOR: #000080;
    FONT-FAMILY: Arial, Helvetica, Sans-serif;
    FONT-SIZE: small;
    FONT-WEIGHT: bold
}
.head2bg1
{
    BACKGROUND-COLOR: #cccccc;
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, Sans-serif;
    FONT-SIZE: small;
    FONT-WEIGHT: bold
}
.head3bg1
{
    BACKGROUND-COLOR: #cccccc;
    COLOR: #000080;
    FONT-FAMILY: Arial, Helvetica, Sans-serif;
    FONT-SIZE: x-small;
    FONT-WEIGHT: bold
}
.head4bg1
{
    BACKGROUND-COLOR: #cccccc;
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, Sans-serif;
    FONT-SIZE: x-small;
    FONT-WEIGHT: 900
}
.head5bg1
{
    BACKGROUND-COLOR: #cccccc;
    COLOR: #000080;
    FONT-FAMILY: Arial, Helvetica, Sans-serif;
    FONT-SIZE: xx-small;
    FONT-WEIGHT: bold
}
.head6bg1
{
    BACKGROUND-COLOR: #cccccc;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, Sans-serif;
    FONT-SIZE: x-small
}
.fineprintbg1
{
    BACKGROUND-COLOR: #cccccc;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, Sans-serif;
    FONT-SIZE: xx-small
}
.defaultbg1
{
    BACKGROUND-COLOR: #cccccc;
    COLOR: black;
    FONT-FAMILY: Arial, helvetica, sans-serif;
    FONT-SIZE: x-small
}
.hr
{
    COLOR: #FF0000;
    HEIGHT: 1px
}
.buttonback
{
    BACKGROUND-COLOR: #0000FF;
    FONT-FAMILY: Arial, Helvetica, Sans-serif
}
H1
{
    FONT-SIZE: x-large;
    FONT-WEIGHT: bold
}
H2
{
    FONT-SIZE: large;
    FONT-WEIGHT: bold
}
H3
{
    FONT-SIZE: medium;
    FONT-WEIGHT: bold
}
H4
{
    FONT-SIZE: small;
    FONT-WEIGHT: bold
}
H5
{
    FONT-SIZE: x-small;
    FONT-WEIGHT: bold
}
H6
{
    FONT-SIZE: xx-small;
    FONT-WEIGHT: bold
}
.tableborder
{
    BORDER-BOTTOM: #cccccc 1px solid;
    BORDER-LEFT: #cccccc 1px solid;
    BORDER-RIGHT: #cccccc 1px solid;
    BORDER-TOP: #cccccc 1px solid
}
.dk_tab_back
{
    BACKGROUND-COLOR: #0000FF;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
    FONT-WEIGHT: bold;
    COLOR: white
}
.dk_tab_back_small
{
    BACKGROUND-COLOR: #0000FF;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: x-small;
    FONT-WEIGHT: bold;
    COLOR: white
}
.lt_tab_back
{
    BACKGROUND-COLOR: #ffCB0E;
    COLOR: black
}
.lt_tab_back_small
{
    BACKGROUND-COLOR: #ffCB0E;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: x-small
}
.dktabbacksmall
{
    BACKGROUND-COLOR: #0000FF;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: x-small;
    FONT-WEIGHT: bold;
    COLOR: white
}
.lttabback
{
    BACKGROUND-COLOR: #ffCB0E;
    COLOR: black
}
.lttabbacksmall
{
    BACKGROUND-COLOR: #ffCB0E;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: x-small
}